/* 南京博杉信息科技有限公司 阿克苏地区自适应 @ajx 2019/03/07 */

.main_31{
	padding: 0 2%;
}

.main_311{
	height: 46px;
	line-height: 46px;
	margin-bottom: 10px;
}

.main_3121{
	min-height: auto;
	width: 100%;
	padding: 0;
}

.main_31211{
	height: 42px;
	line-height: 42px;
}

.main_31212{
	height: 36px;
	line-height: 36px;
	width: 33.3%;
	float: left;
	overflow: hidden;
	font-size: 20px;
}

.main_31221{
	display: none;
}

.main_3122{
	width: 100%;
	margin-top: 10px;
}

.main_323{
	display: none;
}


.main_3 div:first-child{
	height: auto !important;
}

.main_31222{
	font-size: 12px;
}
.main_311 table{
	display: none;
}
.main_311{
	border: 0;
}
.main_31212:hover{
	background: none;
}
.main_31212_click{
	background: none;
}
.main_31222{
	overflow: hidden;
	font-size: 20px;
	text-overflow:ellipsis;
	width: 95%;
	white-space: nowrap;
}